linux-keystone: 3.13.0-18.28 -proposed tracker

Bug #1389196 reported by Brad Figg on 2014-11-04
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Registry Administrators
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-keystone (Ubuntu)
Medium
Unassigned
Trusty
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.13.0-18.28 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:49 UTC
kernel-stable-master-bug:1388943
kernel-stable-Certification-testing-end:Tuesday, 04. November 2014 15:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 04. November 2014 15:01 UTC
kernel-stable-Prepare-package-end:Friday, 07. November 2014 12:34 UTC
kernel-stable-Promote-to-proposed-start:Friday, 07. November 2014 12:34 UTC
ppa-package-testing-start:Friday, 07. November 2014 12:34 UTC
kernel-stable-Promote-to-proposed-end:Friday, 07. November 2014 13:02 UTC
kernel-stable-phase:Verification & Testing
kernel-stable-phase-changed:Friday, 07. November 2014 15:01 UTC
kernel-stable-Verification-testing-start:Friday, 07. November 2014 15:01 UTC
kernel-stable-Regression-testing-start:Friday, 07. November 2014 15:01 UTC
kernel-stable-Regression-testing-end:Monday, 10. November 2014 07:01 UTC

This tracking bug was opened to be worked from linux-3.13.0-40.68 update (bug 1388943)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu):
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu Trusty):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2014-11-04
Changed in linux-keystone (Ubuntu):
status: New → Invalid
Ike Panhc (ikepanhc) on 2014-11-04
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-keystone (Ubuntu Trusty):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
summary: - linux-keystone: <version to be filled> -proposed tracker
+ linux-keystone: 3.13.0-18.28 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2014-11-04
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-11-07
description: updated
Brad Figg (brad-figg) on 2014-11-07
description: updated
Ike Panhc (ikepanhc) wrote :

Smoke functional test (SMP, LPAE, ethernet, sata, reboot) passed.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-11-10
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-keystone - 3.13.0-18.29

---------------
linux-keystone (3.13.0-18.29) trusty; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1392687
  * Rebase to Ubuntu-3.13.0-40.69

  [ Ubuntu: 3.13.0-40.69 ]

  * Release Tracking Bug
    - re-used previous tracking bug
  * regmap: fix kernel hang on regmap_bulk_write with zero val_count.
 -- Ike Panhc <email address hidden> Fri, 14 Nov 2014 20:28:11 +0800

Changed in linux-keystone (Ubuntu Trusty):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers